/*************
Fuh Theme
*************/

/* header */
.tablesorter-fuh th,
.tablesorter-fuh thead td {
	font: bold 12px/18px Arial, Sans-serif;
	color: #000;
	background-color: #fff;
	border-collapse: collapse;
	padding: 0;
}

.tablesorter-fuh .header,
.tablesorter-fuh .tablesorter-header {
	background: url(data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==) no-repeat center right;
	cursor: pointer;
	white-space: normal;
	padding: 4px 20px 4px 4px;
}

.tablesorter-fuh thead .headerSortUp,
.tablesorter-fuh thead .tablesorter-headerSortUp,
.tablesorter-fuh thead .tablesorter-headerAsc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);
}

.tablesorter-fuh thead .headerSortDown,
.tablesorter-fuh thead .tablesorter-headerSortDown,
.tablesorter-fuh thead .tablesorter-headerDesc {
	background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);
}

.tablesorter-fuh thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}

/* hovered row colors */
.tablesorter-fuh tbody > tr:hover > td,
.tablesorter-fuh tbody > tr.even:hover > td,
.tablesorter-fuh tbody > tr.odd:hover > td {
	background: #fff;
	color: #000;
}

/* table processing indicator */
.tablesorter-fuh .tablesorter-processing {
	background: url('data:image/gif;base64,R0lGODlhFAAUAKEAAO7u7lpaWgAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQBCgACACwAAAAAFAAUAAACQZRvoIDtu1wLQUAlqKTVxqwhXIiBnDg6Y4eyx4lKW5XK7wrLeK3vbq8J2W4T4e1nMhpWrZCTt3xKZ8kgsggdJmUFACH5BAEKAAIALAcAAAALAAcAAAIUVB6ii7jajgCAuUmtovxtXnmdUAAAIfkEAQoAAgAsDQACAAcACwAAAhRUIpmHy/3gUVQAQO9NetuugCFWAAAh+QQBCgACACwNAAcABwALAAACE5QVcZjKbVo6ck2AF95m5/6BSwEAIfkEAQoAAgAsBwANAAsABwAAAhOUH3kr6QaAcSrGWe1VQl+mMUIBACH5BAEKAAIALAIADQALAAcAAAIUlICmh7ncTAgqijkruDiv7n2YUAAAIfkEAQoAAgAsAAAHAAcACwAAAhQUIGmHyedehIoqFXLKfPOAaZdWAAAh+QQFCgACACwAAAIABwALAAACFJQFcJiXb15zLYRl7cla8OtlGGgUADs=') no-repeat center center !important;
}

/* Column Widget - column sort colors */
.tablesorter-fuh tr.odd td.primary {
	background-color: #bfbfbf;
}

.tablesorter-fuh td.primary,
.tablesorter-fuh tr.even td.primary {
	background-color: #d9d9d9;
}

.tablesorter-fuh tr.odd td.secondary {
	background-color: #d9d9d9;
}

.tablesorter-fuh td.secondary,
.tablesorter-fuh tr.even td.secondary {
	background-color: #e6e6e6;
}

.tablesorter-fuh tr.odd td.tertiary {
	background-color: #e6e6e6;
}

.tablesorter-fuh td.tertiary,
.tablesorter-fuh tr.even td.tertiary {
	background-color: #f2f2f2;
}

/* caption */
caption {
	background: #fff;
}

/* filter widget */
.tablesorter-fuh .tablesorter-filter-row td {
	background: #eee;
	border-bottom: #ccc 1px solid;
	line-height: normal;
	text-align: center; /* center the input */
	-webkit-transition: line-height 0.1s ease;
	-moz-transition: line-height 0.1s ease;
	-o-transition: line-height 0.1s ease;
	transition: line-height 0.1s ease;
}

/* optional disabled input styling */
.tablesorter-fuh .tablesorter-filter-row .disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}

/* hidden filter row */
.tablesorter-fuh .tablesorter-filter-row.hideme td {
	/*** *********************************************** ***/
	/*** change this padding to modify the thickness     ***/
	/*** of the closed filter row (height = padding x 2) ***/
	padding: 2px;
	/*** *********************************************** ***/
	margin: 0;
	line-height: 0;
	cursor: pointer;
}

.tablesorter-fuh .tablesorter-filter-row.hideme .tablesorter-filter {
	height: 1px;
	min-height: 0;
	border: 0;
	padding: 0;
	margin: 0;
	/* don't use visibility: hidden because it disables tabbing */
	opacity: 0;
	filter: alpha(opacity=0);
}

/* filters */
.tablesorter-fuh .tablesorter-filter {
	width: 95%;
	height: auto;
	margin: 4px;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #bbb;
	color: #333;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: height 0.1s ease;
	-moz-transition: height 0.1s ease;
	-o-transition: height 0.1s ease;
	transition: height 0.1s ease;
}

/* rows hidden by filtering (needed for child rows) */
.tablesorter .filtered {
	display: none;
}

/* ajax error row */
.tablesorter .tablesorter-errorRow td {
	text-align: center;
	cursor: pointer;
	background-color: #e6bf99;
}
